@media screen and (max-width: 1000px){
	
	.cv-box-info .box13, .box23 { width: 100% !important; float: none;}
	.text-head { display: block; width: 100%; padding-bottom: 20px; float: left;}
}

@media screen and (max-width: 940px){
	
	#schedule { margin-bottom: 2%; float: left; width: 100%;}
	#schedule .hourly { width: 0%; float: left; margin-top: 70px; visibility: hidden;}
	#schedule .days { width: 98%; margin-left: 2%; float: left; display: table; table-layout: fixed; }
	#schedule .days .day { display: block; text-align: center; color: #fff; position: relative; margin-top: 30px;}
	#schedule .days .day .day-details { background-color: #04683A; padding: 10px 0; height: 40px; margin-bottom: 10px;}
	#schedule .days .day-name { font-size: 1.3em; font-weight: bold; display: block; padding-bottom: 5px;}
	#schedule .days .day-date { font-size: 1.1em;}
	#schedule .days .schedule-item { width: calc(95% - 20px); left: 0; right: 0; top: 0 !important; height: auto !important; margin: 5px auto; background-color: #C3C0C0; color: #717171; position: relative; padding: 0 10px; display: table;}
	#schedule .days .schedule-item .course-name { display: none; font-size: 1.2em; font-weight: bold; word-wrap: break-word;}
	#schedule .days .schedule-item .course-name-center { display: none; vertical-align: middle; text-align:center; font-size: 1.2em; font-weight: bold; word-wrap: break-word;}
	#schedule .days .schedule-item .item-type { position: absolute; top: 5px; left: 5px; width: 15px; height: 15px;}
	#schedule .hourly .hour { height: 40px; color: #fff; font-size: 1.3em; margin-bottom: 10px; text-align: center; width: 100%; background-color: #43A756;} 
	#schedule .schedule-item-details { display:none; position: absolute; min-width: 140px; top: 20px; left: 20px; background-color: rgba(0,0,0,0.7); display: none; font-size: 12px !important; padding: 20px; z-index: 999;}
	#schedule .schedule-item-details span { display: block; padding-bottom: 5px;}
	#schedule .schedule-item-details .times { color: #fff;}
	#schedule .schedule-item:hover { background-color: #EFEFEF;}
	#schedule .schedule-item:hover .schedule-item-details { display: block;}

	#schedule .schedule-detail-responsive { padding: 20px 0; display: block;}
	#schedule .days .schedule-detail-responsive .course-name { display: block; font-size: 1.2em; font-weight: bold; word-wrap: break-word;}
	#schedule .days .schedule-detail-responsive .course-name-center { display: block; vertical-align: middle; text-align:center; font-size: 1.2em; font-weight: bold; word-wrap: break-word;}

	.weeks { padding: 20px 0;}
	.weeks span { font-size: 1.3em;}
	.current-date { background-color: #36B449 !important;}

	.choose_study { float: left;}
	.choose_study h4 { display: block; padding-right: 10px; padding-top: 15px;}
}

@media screen and (max-width: 767px) {
	
	/*--------------------------------------------------------------------------------------------
	0. DEFAULT
	--------------------------------------------------------------------------------------------*/
	body{
		background-position: center center;
		background-attachment: fixed;
		-webkit-background-size: auto;
		-moz-background-size: auto;
		-o-background-size: auto;
		background-size: auto;
	}
	

	/*-------------------------------------------------------------------------------------------
	1. STRUCTURE - wrappers, containers
	-------------------------------------------------------------------------------------------*/
	
	.box12, .box13, .box23, .box34, .box14 { float: none; width: 100%; padding-right: 0; }
	.box12r, .box13r, .box23r, .box34r, .box14r { float: none; width: 100%; padding-right: 0; }
	.contact-all .box12, .box13, .box23, .box34, .box14 { float: none; width: 100% !important; padding-right: 0%;}
	.contact-all .box-last { padding-right: 0%;}

	
	.box-padding .box14 { float: left; width: 45%; padding-right: 5%; }
	.box-padding .box14r { float: left; width: 45%; padding-right: 5%; }
	
	.box-last { padding: 0; }
	
	.mobile-small-none { display: none; }

	.res-bottom { padding-bottom: 2%;}
	
	
	
	
	/*-------------------------------------------------------------------------------------------
	2. HEADER
	-------------------------------------------------------------------------------------------*/
	#header { padding: 5px 0 0 5px; }
	#search { padding-top: 20px; }
	
	#logotip a img { width: 198px; height: 62.25px; }
	
	#langs { padding-left: 85px; }
	
	#navig ul li a {
		width: 48px; height: 48px;
	}
	#navig ul li a img { width: 48px; height: 48px;	}
	
	#link-user { background: #43A756 url('../images/icons/user.png') no-repeat 15px center; padding: 16px 10px 16px 45px; font-size: 1.2em; }

	
	
	
	/*-------------------------------------------------------------------------------------------
	3. MAIN
	-------------------------------------------------------------------------------------------*/
	#wrapper-location { padding: 5px 0; }
	#wrapper-location p { padding-left: 5px; }
	
	.box-image { float: none; width: 100%; }
	.box-text { float: none; width: 100%; }
	
	.box-background-repeat { background-image: none; }
	
	.bxslider li a h4 { padding: 0 5px; }
	.bxslider li a p { display: none; }
	
	.bx-wrapper .bx-prev { display: none; }
	.bx-wrapper .bx-next { display: none; }
	
	.bxsliderbig { height: auto; }
	.bxsliderbig li { height: auto; }
	.bxsliderbig li a { top: 20px; left: 20px; width: 50%; }
	
	
	/*-------------------------------------------------------------------------------------------
	4. FOOTER
	-------------------------------------------------------------------------------------------*/
	#wrapper-footer { padding-bottom: 0; }
	#wrapper-footer .box13 { float: left; width: 32.71489362%; padding-right: 0.92765957%; }
	#wrapper-footer .box-last { padding: 0; }
	
	.activity-footer, .search-footer { padding: 50px 0; }
	.location-footer-small, .activity-footer-small, .search-footer-small { padding: 30px 0;}
	.location-footer-small h3, .activity-footer-small h3, .search-footer-small h3 { float: none; width: auto; padding-top: 0; text-align: center; }
	.location-footer-small img, .activity-footer-small img, .search-footer-small img { display: block; float: none; vertical-align: middle; padding: 0; text-align: center; margin: 0 auto; }
	.location-footer-small p, .activity-footer-small p, .search-footer-small p { display: block; float: none; text-align: center; padding-bottom: 0; }
	
	.banners { letter-spacing: 2em; }
	
	#box-mobile{
		position: static;
	}

	#slider-wrapper-responsive { display: block; width: 100%; height: auto; margin-top: 100px;}
	#slider-wrapper-responsive ul li { width: 100%; float: left; margin-right: 0%; position: relative; }
	#slider-wrapper-responsive ul li:last-child { margin-bottom: 50px;}
	
}

@media screen and (max-width: 600px){
	
	.search-detail { width: 100%; margin: 0; overflow: hidden; }
	
	.bxslider li a { padding: 10px 0; }
	.bxslider li a span { font-size: 0.8em; }
	.bxslider li a h4 { top: 10%; font-size: 1.5em; }
	.bxslider li a h3 { font-size: 1.5em; padding-top: 20px; }
	.bxslider li a p { text-align: center; color: #fff !important; font-size: 1.6em; letter-spacing: -1px;}
	
	.bxsliderbig li a { width: 80%; }

}




@media screen and (max-width: 555px){

	#langs { padding: 0 0 10px 85px; }
	
	#navig { clear: both; padding-top: 0; }
	
	.bxsliderbig li a p { display: none; }
	
	.banner-eu img { width: 100%; height: auto; }

}




@media screen and (max-width: 480px){

	#search { float: left; }
	#location {  }

	.box-padding .box14 { float: none; width: 100%; padding-right: 0; }
	
	.item-image, .item-text { float: none; width: 100%; padding: 0;}
	
	.mobile-smaller-none { display: none; }
	
}

/*--------------------------------------------------------------------------*/
#logo img {
  max-width: 100%;
  height: auto;
  width: 320px;
}
@media screen and (max-width:480px){

  #logo img {
    width: 260px;
  }
}
@media screen and (max-width:376px){

  #logo img {
    width: 220px;
  }
}
/*--------------------------------------------------------*/
